<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:cuep="http://www.sukl.cz/erp/cuep" xmlns:com="http://www.sukl.cz/erp/common">
    <soapenv:Header/>
    <soapenv:Body>
        <cuep:SeznamPredpisuKeSchvaleniDotaz>
            <cuep:Doklad>
                <cuep:DatumOd>2022-09-20</cuep:DatumOd>
                <cuep:DatumDo>2022-09-20</cuep:DatumDo>
                <com:Pristupujici>
                    <com:Uzivatel>00000908658</com:Uzivatel>
                    <com:Pracoviste>00150047013</com:Pracoviste>
                </com:Pristupujici>
            </cuep:Doklad>
            <com:Zprava>
                <com:ID_Zpravy>5229f73c-118b-4766-827f-493acea66582</com:ID_Zpravy>
                <com:Verze>202601A/com:Verze>
                <com:Odeslano>2022-10-04T09:34:44.742+02:00</com:Odeslano>
                <com:SW_Klienta>0123456789AB</com:SW_Klienta>
            </com:Zprava>
        </cuep:SeznamPredpisuKeSchvaleniDotaz>
    </soapenv:Body>
</soapenv:Envelope>
